/**
 * Custom CSS for Tecnical TEST 
 * i4digital
 * by Hernán Soberón 
 *
 */


.bg-login-image {
	background: url('../img/avataaars.svg');
	background-position: center;
	background-size: cover;
}

form label {
	margin-bottom: 0px;
	margin-top: .5rem;
}


.btn-group-xs>.btn, .btn-xs {
	padding: 0.5rem .5em;
	font-size: 0.7rem;
	line-height: 0.5rem;
	border-radius: .2rem;
}


 .alert {
 	position: fixed;
	top: 20px;
	right: 20px;
	z-index: 1000;
 }

 .error {
 	font-size: 1rem;
 }

 .input.error {
 	width: 100%;
 }

 .error-message {
 	color: red;
 }